@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@800&display=swap");
/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@3.1.0/dist/css/yakuhanjp.min.css");
html,
body,
div,
span,
object,
iframe,
embed,
main,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
tbody,
tfoot,
thead,
tr,
th,
td,
caption,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video,
source {
  vertical-align: middle;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  outline: 0;
  border: 0;
  background: transparent;
  padding: 0;
  font-size: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  vertical-align: baseline;
  margin: 0;
  background: transparent;
  padding: 0;
  font-size: 100%;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  cursor: help;
  border-bottom: 1px dotted;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  margin: 1em 0;
  border: 0;
  border-top: 1px solid #cccccc;
  padding: 0;
  height: 1px;
}

ol,
ul {
  list-style: none;
}

button,
input,
select,
textarea,
datalist {
  vertical-align: middle;
  background-color: transparent;
  min-height: 1.5em;
}

input[type="submit"],
input[type="reset"] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^="tel"] {
  display: inline-block;
  color: inherit;
}

.clearfix:after {
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  content: ".";
}

body {
  line-height: 1;
}

body,
button,
input,
select,
textarea,
datalist {
  word-wrap: break-word;
  font-family: YakuHanJP, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
}

/*!
  Styles
  */
body {
  background: #f5f4f2;
  min-width: 960px;
  color: #201f1e;
}

img {
  display: block;
  vertical-align: middle;
  max-width: 100%;
}

.l-wrapper {
  position: relative;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  padding-bottom: 148px;
  min-height: 100vh;
  font-family: YakuHanJP, "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

.l-wrapper.is-load {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}

.l-wrapper a {
  color: #201f1e;
}

.l-header {
  background: #ffffff;
}

.l-header__inner {
  position: relative;
  margin: 0 auto;
  width: 90%;
  max-width: 1026px;
}

.l-header__title {
  display: inline-block;
  position: relative;
  vertical-align: top;
  font-family: YakuHanJP, "Raleway", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 24px;
  font-weight: 800;
  letter-spacing: 0.01em;
  line-height: 1em;
}

.l-header__title a {
  display: block;
  position: relative;
  padding: 33px 0;
  padding-left: 74px;
  width: 100%;
  text-decoration: none;
}

.l-header__title a::before {
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/common/img_logo.png) left center no-repeat;
  background-size: contain;
  width: 53px;
  height: 100%;
  content: "";
}

.l-header__search {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  border-radius: 20px;
  background: #f5f4f2;
  width: 40%;
  max-width: 302px;
  overflow: hidden;
}

.l-header__search form {
  position: relative;
  width: 100%;
  height: 100%;
}

.l-header__search input {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  outline: none;
  border: none;
  padding: 9px 40px 9px 22px;
  width: 100%;
  font-size: 13px;
  letter-spacing: 0.05em;
  line-height: 1.5em;
}

.l-header__search input::-webkit-input-placeholder {
  color: #949286;
}

.l-header__search input::-moz-placeholder {
  color: #949286;
}

.l-header__search input:-ms-input-placeholder {
  color: #949286;
}

.l-header__search input::-ms-input-placeholder {
  color: #949286;
}

.l-header__search input::placeholder {
  color: #949286;
}

.l-header__search__submit {
  position: absolute;
  top: 0;
  right: 0;
  background: url(../img/common/icon_search.png) left center no-repeat;
  background-size: 20px;
  width: 38px;
  height: 100%;
}

.l-header__search__submit input {
  padding: 0;
  width: 100%;
  height: 100%;
}

.l-main--inner {
  margin: 0 auto;
  width: 90%;
  max-width: 1026px;
}

.l-main__title {
  margin: 0 auto;
  padding: 50px 0 34px;
  width: 90%;
  max-width: 1026px;
  font-size: 29px;
  letter-spacing: 0.06em;
  line-height: 1.5em;
}

.l-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 82px 0 50px;
  width: 100%;
  text-align: center;
}

.l-footer__pagetop {
  position: absolute;
  right: 26px;
  bottom: 37px;
  cursor: pointer;
  width: 70px;
}

.l-footer__pagetop::before {
  position: absolute;
  top: 4px;
  left: 4px;
  border-radius: 50%;
  background: url(../img/common/bg_shadow.png) top left repeat;
  width: 100%;
  height: 100%;
  content: "";
}

.l-footer__pagetop img {
  position: relative;
}

[data-device="pc"] .l-footer__pagetop::before {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1);
}

[data-device="pc"] .l-footer__pagetop img {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1);
}

[data-device="pc"] .l-footer__pagetop:hover::before {
  -webkit-transform: translate(0, -10px);
      -ms-transform: translate(0, -10px);
          transform: translate(0, -10px);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1);
}

[data-device="pc"] .l-footer__pagetop:hover img {
  -webkit-transform: translate(0, -15px);
      -ms-transform: translate(0, -15px);
          transform: translate(0, -15px);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1);
}

.l-footer__copy {
  color: #949286;
  font-size: 10px;
  letter-spacing: 0.05em;
  line-height: 1.4em;
}

.c-bg {
  position: relative;
}

.c-bg::before {
  position: absolute;
  top: 5px;
  left: 5px;
  border-radius: 20px;
  background: url(../img/common/bg_shadow.png) top left repeat;
  width: 100%;
  height: 100%;
  content: "";
}

.c-bg--yellow .c-bg__inner {
  background: #f7cd05;
}

.c-bg--white .c-bg__inner {
  background: #ffffff;
}

.c-bg__inner {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
}

.c-bg::before, .c-bg__inner {
  -webkit-transform: translate(-20px, -20px);
      -ms-transform: translate(-20px, -20px);
          transform: translate(-20px, -20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.c-bg.is-active::before,
.c-bg.is-active .c-bg__inner {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.c-bg.is-active::before {
  -webkit-transition: opacity 1s ease, -webkit-transform 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition: opacity 1s ease, -webkit-transform 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition: opacity 1s ease, transform 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition: opacity 1s ease, transform 1.2s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 1.2s cubic-bezier(0.25, 1, 0.5, 1);
}

.c-bg.is-active .c-bg__inner {
  -webkit-transition: opacity 1.5s ease, -webkit-transform 2.4s cubic-bezier(0.25, 1, 0.5, 1);
  transition: opacity 1.5s ease, -webkit-transform 2.4s cubic-bezier(0.25, 1, 0.5, 1);
  transition: opacity 1.5s ease, transform 2.4s cubic-bezier(0.25, 1, 0.5, 1);
  transition: opacity 1.5s ease, transform 2.4s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 2.4s cubic-bezier(0.25, 1, 0.5, 1);
}

.c-breadcrumb {
  background: #201f1e;
  width: 100%;
  color: #ffffff;
}

.c-breadcrumb__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
  width: 90%;
  max-width: 1026px;
  font-size: 12px;
  letter-spacing: normal;
  line-height: 1.5em;
}

.c-breadcrumb__list li a,
.c-breadcrumb__list li span {
  display: block;
  padding: 6px 0;
  padding-right: 15px;
}

.c-breadcrumb__list li a {
  color: #ffffff;
  text-decoration: none;
}

[data-device="pc"] .c-breadcrumb__list li a:hover {
  text-decoration: underline;
}

.c-breadcrumb__list li span {
  vertical-align: baseline;
}

.c-breadcrumb__list li + li {
  background: url(../img/common/icon_arrow-pan.png) left center no-repeat;
  background-size: auto 100%;
  padding-left: 20px;
}

.c-breadcrumb__list li + li a,
.c-breadcrumb__list li + li span {
  padding-left: 15px;
}

.c-pagination {
  margin: 0 auto;
  border-radius: 44px;
  background: #e7e4db;
  padding: 14px 15px 15px;
  max-width: 700px;
}

.c-pagination__inner {
  position: relative;
  padding: 0 50px;
}

.c-pagination__nav {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  width: 40px;
}

[data-device="pc"] .c-pagination__nav .is-off,
[data-device="pc"] .c-pagination__nav .is-on {
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .c-pagination__nav:hover .is-off,
[data-device="pc"] .c-pagination__nav:hover .is-on {
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .c-pagination__nav:hover .is-off {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

[data-device="pc"] .c-pagination__nav:hover .is-on {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.c-pagination__nav a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.c-pagination__nav .is-off {
  position: relative;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.c-pagination__nav .is-on {
  position: absolute;
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  width: 100%;
}

.c-pagination__nav--prev {
  left: 0;
}

.c-pagination__nav--next {
  right: 0;
}

.c-pagination__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}

.c-pagination__list li {
  position: relative;
  margin: 0 9px;
  width: 40px;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1em;
  text-align: center;
}

.c-pagination__list li a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.c-pagination__list li::before {
  position: absolute;
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  border-radius: 50%;
  background: #f7cd05;
  width: 100%;
  height: 100%;
  content: "";
}

.c-pagination__list li p {
  position: relative;
  padding: 12px 0 12px;
}

[data-device="pc"] .c-pagination__list li::before {
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .c-pagination__list li:hover::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.c-pagination__list li.is-current {
  pointer-events: none;
}

.c-pagination__list li.is-current::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  background: #201f1e;
}

.c-pagination__list li.is-current p {
  color: #f7cd05;
}

.c-pagination__list li.is-omission {
  margin: 0 25px;
  pointer-events: none;
}

.c-pagination__list li.is-omission::after {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  background: #949286;
  width: 100%;
  height: 2px;
  content: "";
}

.c-category {
  background: #e7e4db;
}

.c-category__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
  padding: 20px 0 0;
  width: 90%;
  max-width: 1026px;
}

.c-category__item {
  position: relative;
  margin: 0 2px 18px 0;
  border-radius: 20px;
  min-width: 77px;
  overflow: hidden;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: normal;
  line-height: 1.5em;
  text-align: center;
}

.c-category__item::before {
  position: absolute;
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  background: #f7cd05;
  width: 100%;
  height: 100%;
  content: "";
}

[data-device="pc"] .c-category__item::before {
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .c-category__item:hover::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.c-category__item a {
  display: block;
  position: relative;
  padding: 2px 22px 2px;
  text-decoration: none;
}

.c-category__item.is-current::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.c-category__item.is-current a {
  pointer-events: none;
}

.c-hashtag__inner {
  margin: 0 auto;
  width: 90%;
  max-width: 1026px;
}

.c-hashtag_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 26px 0 50px;
}

.c-hashtag_list__item {
  margin: 0 28px 8px 0;
  font-size: 12px;
  letter-spacing: 0.03em;
  line-height: 1.5em;
}

.c-hashtag_list__item a {
  display: block;
  position: relative;
  text-decoration: none;
}

.c-hashtag_list__item a span {
  display: block;
  position: relative;
  padding-left: 19px;
}

.c-hashtag_list__item a span::before, .c-hashtag_list__item a span::after {
  position: absolute;
  top: 0;
  left: 0;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 14px;
  height: 100%;
  pointer-events: none;
  content: "";
}

.c-hashtag_list__item a span::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  background-image: url(../img/artwork/icon_hashtag-menu.png);
}

.c-hashtag_list__item a span::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  background-image: url(../img/artwork/icon_hashtag-menu_on.png);
}

[data-device="pc"] .c-hashtag_list__item a {
  -webkit-transition: color 0.4s ease;
  transition: color 0.4s ease;
}

[data-device="pc"] .c-hashtag_list__item a span::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .c-hashtag_list__item a span::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .c-hashtag_list__item a:hover span::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .c-hashtag_list__item a:hover span::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .c-hashtag_list__item a:hover {
  -webkit-transition: color 0.4s ease;
  transition: color 0.4s ease;
  color: #0a94c7;
}

.c-hashtag_sort {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding: 35px 0 34px;
}

.c-hashtag_sort__name {
  position: relative;
  margin-right: 51px;
  padding-left: 36px;
  font-size: 24px;
  font-weight: 800;
  letter-spacing: 0.02em;
  line-height: 1.4em;
}

.c-hashtag_sort__name::before {
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/artwork/icon_hashtag.png) left center no-repeat;
  background-size: contain;
  width: 26px;
  height: 100%;
  content: "";
}

.c-hashtag_sort__release {
  position: relative;
}

[data-device="pc"] .c-hashtag_sort__release span::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .c-hashtag_sort__release span::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .c-hashtag_sort__release:hover span::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .c-hashtag_sort__release:hover span::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .c-hashtag_sort__release p::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .c-hashtag_sort__release:hover p::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.c-hashtag_sort__release p {
  position: relative;
  padding: 0.5em 8px 0.5em 36px;
  font-size: 13px;
  letter-spacing: 0.03em;
  line-height: 1.7em;
}

.c-hashtag_sort__release p::before {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 20px;
  background: #f7cd05;
  width: 100%;
  height: 100%;
  content: "";
}

.c-hashtag_sort__release p span {
  position: relative;
}

.c-hashtag_sort__release a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.c-hashtag_sort__release::before, .c-hashtag_sort__release::after {
  position: absolute;
  top: 0;
  left: 8px;
  z-index: 1;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 100%;
  pointer-events: none;
  content: "";
}

.c-hashtag_sort__release::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  background-image: url(../img/artwork/btn_hashtag-close.png);
}

.c-btn {
  display: inline-block;
  position: relative;
  vertical-align: top;
  min-width: 320px;
  letter-spacing: normal;
}

.c-btn::before {
  position: absolute;
  top: 5px;
  left: 5px;
  border-radius: 30px;
  background: url(../img/common/bg_shadow.png) top left repeat;
  width: 100%;
  height: 100%;
  content: "";
}

.c-btn__inner {
  position: relative;
  border-radius: 30px;
  background: #f7cd05;
  overflow: hidden;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: normal;
  line-height: 1.5em;
}

.c-btn__inner p {
  position: relative;
  padding: 16px 85px 18px 38px;
}

.c-btn__inner p::before {
  position: absolute;
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  background: #fef267;
  width: 100%;
  height: 100%;
  content: "";
}

.c-btn__inner p span {
  position: relative;
}

.c-btn__inner a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.c-btn--dl .c-btn__inner::after {
  position: absolute;
  top: 0;
  right: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  background-image: url(../img/common/icon_download.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 28px;
  width: 47px;
  height: 100%;
  pointer-events: none;
  content: "";
}

[data-device="pc"] .c-btn .c-btn__inner p::before {
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .c-btn:hover .c-btn__inner p::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .u-hover__bg::before {
  position: absolute;
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
  background: #fef267;
  width: 100%;
  height: 100%;
  content: "";
}

[data-device="pc"] .u-hover__bg:hover::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.js-scroll__in {
  -webkit-transform: translate(-15px, -15px);
      -ms-transform: translate(-15px, -15px);
          transform: translate(-15px, -15px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.is-active .js-scroll__in {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1s ease, -webkit-transform 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition: opacity 1s ease, -webkit-transform 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 1.2s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s ease;
  transition: transform 1.2s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s ease, -webkit-transform 1.2s cubic-bezier(0.25, 1, 0.5, 1);
}

@media screen and (min-width: 768px) {
  .is-pc {
    display: block;
  }
  .is-sp {
    display: none;
  }
  .is-pc-inline {
    display: inline-block;
  }
  .is-sp-inline {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .is-pc {
    display: none;
  }
  .is-sp {
    display: block;
  }
  .is-pc-inline {
    display: none;
  }
  .is-sp-inline {
    display: inline-block;
  }
}
